<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="w01 c. 1" xml:id="w01_1" facs="w01_1.jpg" />Quando vi pare da impormi qualche cosa, fatelo: credo<lb />
               bene, od ho sospetto, che di lungi da cuore è chi si dilunga da<lb />
               occhio. Io sono presto a voi, e voi il sapete. E se non venni da<lb />
               <placeName n="w01_9" type="0" ref="#3702">Grignano</placeName>, fate la scusa voi stesso, che la sapete. Dimenticai il<lb />
               <w n="w01_2" type="utensili e mobilio" ref="#2733" pos="s.m.">fiasco</w>, dirlo alla mia <w n="w01_11" type="" ref="#1694" pos="s.f.">casiera</w> il rimandasse a <persName n="w01_7" type="0" ref="#969">Barzalone</persName>.<lb />
               A voi nulla è segreto. Ecco la lettera, cioè la <w n="w01_4" type="" ref="#2161" pos="s.f.">copia</w> d'una voglio<lb />
               leggiate, e poi la stracciate, se vi pare: chè a lui l'ho mandata di<lb />
               mia mano. Questa è di mano di <persName n="w01_10" type="0" ref="#5887">Piero</persName>. Se <persName n="w01_6" type="0" ref="#4371">Luca</persName> stesse a <placeName n="w01_3" type="0" ref="#7694">Valenza</placeName>,<lb />
               più caro arei <persName n="w01_10" type="0" ref="#5887">Piero</persName> con lui che col <w n="w01_5" type="" ref="#5585" pos="s.m.">parente</w>, perchè piglierebbe meno<lb />
               ardire: e piacemi la fama di <persName n="w01_6" type="0" ref="#4371">Luca</persName>, <formula><g ref="ell" /></formula> ch'è giovene per amore.<lb />
               <persName n="w01_8" type="0" ref="#4103">LAPO</persName> vostro. XXIIII di <w n="w01_1" type="calendario" ref="#3212" pos="s.m.">gennaio</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>